### Virtual Method

# EvinceDocument DocumentTransition get_effect

#### Declaration [src]

    EvTransitionEffect*
    get_effect (
      EvDocumentTransition* document_trans,
      gint page
    )

#### Description

No description available.

#### Parameters

`page` | `gint`
| A page index.

#### Return value

Returns: | `EvTransitionEffect`
| An `EvTransitionEffect`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.